
QGIS Application - Bug report #15092

"Create default actions" crashes QGIS master

2016-06-21 03:15 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Actions

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23034

Description

Subject says it all. Tested on Windows and Linux.

Associated revisions

Revision f645b798 - 2016-06-22 09:19 AM - Matthias Kuhn 

Don't crash when default action is not set

Fix #15092

History

#1 - 2016-06-22 12:23 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"f645b79878f3e027a34347cfc70a058dee316c19".
